﻿.worldShowcase
{
    border-radius:12px;
    height:300px;
    position:relative;
    
    box-shadow: 0 0 12px #444;
    
    behavior: url(/PIE.htc);
}
.worldShowcase img.worldShowcase .infoOverlay
{
    border-radius:8px;
    
    behavior: url(/PIE.htc);
}

.worldShowcase .infoOverlay
{
    zoom: 1;
    filter: alpha(opacity=50);
    opacity: 0.5;
    
    background-color:Black;
    color:White;
    
    position:absolute;
    left:0px;
    bottom:0px;
        
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
    
    padding: 16px 0px 16px 12px;
    width:458px;
}
.worldShowcase .infoOverlay a,
.worldShowcase .infoOverlay a:hover
{
    color:White;
}
.worldShowcase .infoOverlay a.disabled
{
    text-decoration:none;
    cursor:default;
}

.gsBullet
{        
    width:30px;
    height:30px;
    border-radius:15px; 
    
    font-size:30px;
    line-height:0px;
    color:White;
    text-align:center;
    
    background-color:#7cd748;
    background: -webkit-linear-gradient(#93ff55, #7cd748);
    background: -moz-linear-gradient(#93ff55, #7cd748);
    background: -ms-linear-gradient(#93ff55, #7cd748);
    background: linear-gradient(#93ff55, #7cd748);
    -pie-background: linear-gradient(#93ff55, #7cd748);
    
    box-shadow:0px 0px 4px 0px #222;
    
    behavior: url(/PIE.htc);
}
.gsBullet > *
{
    position:relative;
    top:13px;
}
.gsTitle
{
    font-size:1.4em;
    line-height:0px;
    
    position:relative;
    top:15px;
    
    height:30px;
}